ul.menu, ul.menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: auto;
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a {
	color: #fff;
	text-align: right;
	/* [disabled]background-image: url(../images/menu/sub_menu.png); */
	background-repeat: repeat-x;
	font-size: 0.8em;
	padding-top: 0.6em;
	padding-right: 2em;
	padding-bottom: 0.6em;
	padding-left: 0.6em;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: solid; */
	border-bottom-color: #FFF;
}
ul.menu ul.menu li a {
	color: #fff;
	text-align: right;
	padding-top: 0.6em;
	padding-right: 2em;
	padding-bottom: 0.6em;
	padding-left: 0.6em;
	background-color: #000;
	/* [disabled]font-size: 0.6em; */
	text-decoration: overline;
}
.menu.noaccordion li a strong {
	font-size: 1.3em;
	color: #FFF;
	text-align: right;
	padding-top: 0.6em;
	padding-right: 2em;
	padding-bottom: 0.6em;
	padding-left: 0.6em;
	background-image: url(../images/chevron-expand-icon.png);
	background-repeat: no-repeat;
	background-position: right;
}


ul.menu li a:hover, ul.menu ul.menu li a:hover {
	background: #208fc6;
}

ul.menu li ul li a, ul.menu ul.menu li ul li a {
	color: #FFF;
	padding-left: 20px;
	font-size: 1em;		
	background-color: #000;
}

ul.menu li ul li a:hover, ul.menu ul.menu li ul li a:hover {
	background: #208fc6;
	/* [disabled]border-left: 5px #000 solid; */
	padding-left: 15px;
}
ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 0.5em;
}
ul.menu ul.menu {
	/* [disabled]border-left: 5px #f00 solid; */
}
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
	text-decoration: none;
	/* [disabled]background-image: url(../images/menu/sub_menu.png); */
	background-repeat: repeat-x;
	/* [disabled]background-color: #208fc6; */
}
div.panel {
	/* [disabled]border: 1px #000 solid; */
	padding: 5px;
	margin-top: 1px;
}

ul.menu div.panel a, ul.menu div.panel li a:hover  {
	display :inline;
	color: #FFF;
	margin: 0;
	padding: 0;
	border: none;
	font-weight: bold;
	background-color: #000;
	background-image: none;
	text-decoration: none;		
}
ul.menu div.panel a:hover {
	color: #FFF;
	text-decoration: none;	
}
